// A simple pascal script to open a template file.
// You can assign a keyboard shortcut to the script.
   
function GetFilePath: WideString;
begin
   Result := MainApp.AppDataPath;
   Result := Result + '\Templates\Html\New_UTF-8.htm';
end;

procedure OpenFile(sz: WideString);
begin
   if not MainApp.OpenFile(sz) then
      ShowMessage('Could not open the file!!!');
end;

var
   s: WideString;

begin
   s := GetFilePath;
   OpenFile(s); 
end.

